drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/_libolm.abi3.so
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/olm/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/__version__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/__version__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/_compat.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/_compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/_finalize.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/_finalize.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/account.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/account.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/group_session.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/group_session.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/pk.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/pk.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/sas.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/sas.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/session.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/session.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/utility.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__pycache__/utility.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/__version__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/_finalize.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/account.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/group_session.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/pk.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/olm/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/sas.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/session.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/olm/utility.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/python_olm-3.2.15-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_olm-3.2.15-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_olm-3.2.15-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_olm-3.2.15-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_olm-3.2.15-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_olm-3.2.15-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/python_olm-3.2.15-py3.10.egg-info/top_level.txt
